[
    {
        "id":"20",
        "institute":"สำนักอนามัย","time":"๕/๒๕๖๖",
        "date":"2023/03/25",
        "start":"2023-04-28T09:00:00",
        "detail":"การสอบแข่งขันเพื่อรรจุและแต่งตั้งบุคคลเข้ารับราชการเป็นข้าราชการกรุงเทพมหานครสามัญ ครั้งที่ 5/2566",
        "title":"ครั้งที่ 5/2566"
    },
    {
        "id":"19",
        "institute":"สำนักการแพทย์","time":"๔/๒๕๖๖",
        "date":"2023/03/23",
        "start":"2023-04-20T09:00:00",
        "detail":"การสอบแข่งขันเพื่อรรจุและแต่งตั้งบุคคลเข้ารับราชการเป็นข้าราชการกรุงเทพมหานครสามัญ ครั้งที่ 4/2566",
        "title":"ครั้งที่ 4/2566"
    },
    {
        "id":"18","institute":"สำนักวัฒนธรรม กีฬาและการท่องเที่ยว","time":"๓/๒๕๖๖",
        "date":"2023/03/20",
        "start":"2023-04-10T09:00:00",
        "detail":"การสอบแข่งขันเพื่อรรจุและแต่งตั้งบุคคลเข้ารับราชการเป็นข้าราชการกรุงเทพมหานครสามัญ ครั้งที่ 3/2566",
        "title":"ครั้งที่ 3/2566"
    },
    {
        "id":"17",
        "institute":"สำนักวัฒนธรรม กีฬาและการท่องเที่ยว","time":"๒/๒๕๖๖",
        "date":"2023/03/20",
        "start":"2023-04-10T09:00:00",
        "detail":"การสอบแข่งขันเพื่อรรจุและแต่งตั้งบุคคลเข้ารับราชการเป็นข้าราชการกรุงเทพมหานครสามัญ ครั้งที่ 2/2566",
        "title":"ครั้งที่ 2/2566"
    },
    {
        "id":"16","date":"2023/03/20",
        "institute":"สำนักวัฒนธรรม กีฬาและการท่องเที่ยว","time":"๑/๒๕๖๖",
        "start":"2023-04-10T09:00:00",
        "detail":"การสอบแข่งขันเพื่อรรจุและแต่งตั้งบุคคลเข้ารับราชการเป็นข้าราชการกรุงเทพมหานครสามัญ ครั้งที่ 1/2565",
        "title":"ครั้งที่ 1/2565"
    }
]